Enduro/X Core - Support #352
Feature # 328 (Closed): Enduro/X Version 6.0 master task

Updated ndrxd to work as a daemon process
11/06/2018 03:20 PM - Madars

Status: Closed

Priority: Normal (Code 4)
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/06/2018

100%
0.00 hour

Description

https://stackoverflow.com/questions/17954432/creating-a-daemon-in-linux

http:/mihids.blogspot.com/2015/02/detaching-process-from-terminal-exec.html

History

#1 - 11/06/2018 04:33 PM - Madars
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/06/2018 04:33 PM - Madars

- Status changed from Resolved to Closed

04/23/2024
